---
search:
  tags:
    - Customers
    - GET
seo:
  description: >-
    Get a contact group. Reference for the GET /contact_groups/{id} endpoint in
    the Bolder API v2.
sidebar:
  label: Get a contact group
  badge: GET
title: Get a contact group
type: openapi-operation
---
`GET /contact_groups/{id}`

**cURL**

```bash
curl -s -H "Authorization: Bearer $BOLDER_TOKEN" \
  "https://api.onbolder.com/v2/contact_groups/1"
```

**Responses**

- `200` — Contact group entity
- `403` — Access denied
- `404` — Not found

Response example, 200:

```json
{
  "id": 1,
  "name": "VIP Customers",
  "customers_count": 42
}
```
